Subject: Re: [nemo] draft-zhao-nemo-ro-ps-01

From: "Fan Zhao" <[email-masked]>
Date: Mon, 7 Mar 2005 16:36:10 -0800 (PST)

Hello Masafumi,

Thanks for your review.

> Just a question, but are the terminoloy listed in the draft necessary
> to explain the problems?  I think that we should avoid the use of new
> terms to keep the document simple and easy to understand.  Especially
> for the terms Inbound and Outbound you've defined them for directions
> to and from the "Internet infrastructure," but that may not always be
> the case when you have RO.  Therefore its use is limited only under
> specific scenarios.
>
The terms, like CA and AP, are introduced to help the problem describtion
and analysis of approaches. I agree we do not have to introduce the new
ones if the original terms are sufficient enough to describe the problem. 
Actaully the term of AP is also related with the way to categorize the
space of approaches. Following this line of thinking, I list HAHA
protocol in parellel with doing RO with CN/CR in draft-zhao-nemo-ro-ps-01
while in draft-thubert-nemo-ro-taxonomy-04, HAHA protocol is under the
category of Infrastructure Optimization, which I think is also a good
method. I just want to explain my original thoughts a little bit. I agree
 we should remove Inbound and Outbound.
   
> OTOH, I prefer to have a term to refer Correspondent MNNs.  Currently,
> they are all refered to as CNs as defined in
> draft-ietf-nemo-terminology-03, but the problem greatly differs
> depending on their attachment point.  I used nested CNs but does not
> sound right either.  Any thoughts?
> 
This is a good suggestion. We should give different terms to these two 
kinds of CN.
 
> Also Section 4.2 ends without a period.  Does this sentence continue
> on?
> 
yes, a period is missing.

Thanks for your comments.

fan

> watari
> 
> On Mon, 21 Feb 2005 16:25:43 -0800 (PST),
> "Fan Zhao" <[email-masked]> wrote:
> 
> > 
> > Dear all,
> > 
> > We have submitted draft-zhao-nemo-ro-ps-01. 
> > It can be found in the following URL:
> > http://wwwcsif.cs.ucdavis.edu/~zhaofa/NEMORO/
> > if it has not shown up in the Internet-Drafts directories.  
> > 
> > Abstract
> > 
> >    This document describes the routing optimization problem in NEMO 
and
> >    analyzes the related approaches to solve this problem.
> > 
> > Your comments are welcome. Thanks.
> >   
> > Sincerely,
> > fan
> > 
>